﻿body 
{
	margin:0px; padding:0px; font-family:Tahoma; 
	background-image:url('../images/header.png'); background-repeat:repeat-x;
}

.content
{
	width:800px; margin:0px auto 0px auto; height:-1%; overflow:hidden;
}
.header
{
	width:800px; margin-left:auto; margin-right:auto; height:125px; line-height:120px; margin-top:15px;
}
.headerLogo
{
	height:120px; width: 130px; float:left; margin-right:20px; margin-left:10px;
}
.headerLeft
{
	width:560px; height:40px; line-height:40px; float:left;
}
.headerRight
{
	width:240px; height:120px; float:left;
}
.mainBody
{
	width:780px; margin:0px auto 25px auto; height:-1%; overflow:hidden; 
	padding:0px 0px 10px 0px;
}
.breaker
{
	width:800px; margin:0px auto 0px auto; display:block; 
}
.footer
{
	height:150px; display:block; background-image:url('../images/footer.png'); color:#ffe770; background-repeat:repeat-x;
	background-color:#579951;
}
.footerText
{
	width:800px; height:20px; line-height:20px; margin:0px auto 0px auto;
	padding-top:40px;
}
.footerLeft
{
	width:600px; height:20px; line-height:20px; text-align:left; float:left;
}
.footerRight
{
	width:200px; height:20px; line-height:20px; text-align:right; float:left;
}
.homeImage
{
	width:250px; height:375px; float:right; margin: 10px 0px 10px 20px;
}

.galleryImage
{
	width:186px; height:143px; text-align:center; vertical-align:middle; margin-right:12px; 
	margin-bottom:10px; float:left;
}

.galleryDiv
{
	height:30px; line-height:30px; width:780px; text-align:center; float:left;
}

.galleryLink
{
	text-decoration:none; color:#a61802; padding-left:10px; padding-right:10px; width:120px;
	font-weight:bold;
}

 